"""This module contains the models for the ``media`` test app"""

from django.db import models

from mtp.apps.media.fields import MimeTypeRestrictedFileField


class ModelWithPdfField(models.Model):
    """Model with a ``MimeTypeRestrictedFileField`` field"""

    file = MimeTypeRestrictedFileField(
        upload_to='media/',
        mime_types=['application/pdf'],
        max_size=4,
    )
